source: spip-zone/_themes_/zpip-1/wp2010/plugin.xml @ 100499

Last change on this file since 100499 was 100499, checked in by teddy.spip@…, 3 years ago
  • Ajouter un nécessite de SPIP correspondant à ZPIP.
  • Indication de la version de Z correspondant (cf. documentation en ligne et dev sur la zone) ;
  • Up de z.
File size: 433 bytes
Line 
1<plugin>
2        <nom>WordPress 2010</nom>
3        <licence>GPL</licence>
4        <categorie>theme</categorie>
5        <auteur>[Maïeul Rouquette->http://www.maieul.net] d'après équipe WP</auteur>
6        <version>1.0.9</version>
7        <url>http://contrib.spip.net/Wordpress-2010</url>
8        <etat>stable</etat>
9        <icon>vignette.png</icon>
10        <prefix>theme_wp2010</prefix>
11        <utilise id="Z" version="[1.7.17;2.0.0[" />
12        <necessite id="SPIP" version="[2.0.10;3.0.99]" />
13</plugin>
Note: See TracBrowser for help on using the repository browser.